.pages {
	clear: both;
	float: left;
	display: inline;
}

.pages ul {
	float: left;
}

.pages ul li {
	float: left;
	display: inline;
	margin-right: 3px;
}

.pages ul li a {
	padding: 3px 9px 2px;
	background: #000000;
	color: #f9f9f9;
}

.pages ul li.on a {
	background: #ffc600;
	color: #000;
}

.pages ul li span span {
	color: #bfbfbf;
	padding: 3px 9px 2px;
	background: #868989;
}



.pages_JK {
	clear: both;
	float: left;
	display: inline;
}

.pages_JK ul {
	float: left;
}

.pages_JK ul li {
	float: left;
	display: inline;
	margin-right: 3px;
}

.pages_JK ul li a {
	padding: 3px 9px 2px;
	background: #000000;
	color: #f9f9f9;
}

.pages_JK ul li.on a {
	background: #ffc600;
	color: #000;
}

.pages_JK ul li span span {
	color: #bfbfbf;
	padding: 3px 9px 2px;
	background: #868989;
}

.pages_TR {
	clear: both;
	float: left;
	display: inline;
}

.pages_TR ul {
	float: left;
}

.pages_TR ul li {
	float: left;
	display: inline;
	margin-right: 3px;
}

.pages_TR ul li a {
	padding: 3px 9px 2px;
	background: #000;
	color: #f9f9f9;
}

.pages_TR ul li.on a {
	background: #ffc600;
	color: #000;
}

.pages_TR ul li span span {
	color: #bfbfbf;
	padding: 3px 9px 2px;
	background: #868989;
}

.pages_WC {
	clear: both;
	float: left;
	display: inline;
}

.pages_WC ul {
	float: left;
}

.pages_WC ul li {
	float: left;
	display: inline;
	margin-right: 3px;
}

.pages_WC ul li a {
	padding: 3px 9px 2px;
	background: #000;
	color: #f9f9f9;
}

.pages_WC ul li.on a {
	background: #ffc600;
	color: #000;
}

.pages_WC ul li span span {
	color: #bfbfbf;
	padding: 3px 9px 2px;
	background: #868989;
}

.pages_CON {
	clear: both;
	float: left;
	display: inline;
}

.pages_CON ul {
	float: left;
}

.pages_CON ul li {
	float: left;
	display: inline;
	margin-right: 3px;
}

.pages_CON ul li a {
	padding: 3px 9px 2px;
	background: #000;
	color: #f9f9f9;
}

.pages_CON ul li.on a {
	background: #ffc600;
	color: #000;
}

.pages_CON ul li span span {
	color: #bfbfbf;
	padding: 3px 9px 2px;
	background: #868989;
}